Subject: menu line characters

From: [email-masked] (Steve_Kilbane)
Date: Tue, 10 May 1994 07:23:05 -0400

minor gripe: the menu lines use '+' and '*' to indicate the number of windows
open on a file. wouldn't it make more sense to use characters that don't have
special meanings within a regular expression? that would save on escaping
these characters on the odd occasion they're used in a command. The following
are available (I think): ! # % : ; " < > ~

Although it's a pretty arbitrary decision about which should be used ('-+*'
makes some sense, since each character has more used pixels than the previous
one), '-:;' '-%#' and '-<>' make a small amount of sense to me....

steve